# ChangeLog for dev-php/PEAR-DB
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-php/PEAR-DB/ChangeLog,v 1.74 2012/03/18 18:44:09 mabi Exp $

  18 Mar 2012; Matti Bickel <mabi@gentoo.org> -PEAR-DB-1.7.12.ebuild,
  -PEAR-DB-1.7.14_rc1.ebuild:
  remove old

  18 Mar 2012; Raúl Porcel <armin76@gentoo.org> PEAR-DB-1.7.14.ebuild:
  alpha/ia64/s390/sh/sparc stable wrt #402253

  02 Mar 2012; Brent Baude <ranger@gentoo.org> PEAR-DB-1.7.14.ebuild:
  Marking PEAR-DB-1.7.14 ppc64 for bug 402253

  16 Feb 2012; Markus Meier <maekke@gentoo.org> PEAR-DB-1.7.14.ebuild:
  arm stable, bug #402253

  16 Feb 2012; Pawel Hajdan jr <phajdan.jr@gentoo.org> PEAR-DB-1.7.14.ebuild:
  x86 stable wrt bug #402253

  15 Feb 2012; Brent Baude <ranger@gentoo.org> PEAR-DB-1.7.14.ebuild:
  Marking PEAR-DB-1.7.14 ppc for bug 402253

  08 Feb 2012; Jeroen Roovers <jer@gentoo.org> PEAR-DB-1.7.14.ebuild:
  Stable for HPPA (bug #402253).

  07 Feb 2012; Agostino Sarubbo <ago@gentoo.org> PEAR-DB-1.7.14.ebuild:
  Stable for amd64, wrt bug #402253

*PEAR-DB-1.7.14 (27 Dec 2011)

  27 Dec 2011; Ole Markus With <olemarkus@gentoo.org> +PEAR-DB-1.7.14.ebuild:
  Version bump (bug 396229)

  27 Apr 2010; Steve Dibb <beandog@gentoo.org> PEAR-DB-1.7.12.ebuild,
  PEAR-DB-1.7.14_rc1.ebuild:
  Fix PEAR deps

  15 Feb 2010; Steve Dibb <beandog@gentoo.org> PEAR-DB-1.7.6-r1.ebuild,
  PEAR-DB-1.7.12.ebuild, PEAR-DB-1.7.14_rc1.ebuild:
  Fix deps, bug 303517

  05 Dec 2007; Markus Ullmann <jokey@gentoo.org> PEAR-DB-1.7.6-r1.ebuild,
  PEAR-DB-1.7.12.ebuild, -PEAR-DB-1.7.13.ebuild, PEAR-DB-1.7.14_rc1.ebuild:
  LICENSE fix from project overlay

  02 Dec 2007; Jakub Moc <jakub@gentoo.org>
  PEAR-DB-1.7.6-r1.ebuild, PEAR-DB-1.7.12.ebuild,
  PEAR-DB-1.7.14_rc1.ebuild:
  Fix LICENSE

*PEAR-DB-1.7.14_rc1 (29 Nov 2007)

  29 Nov 2007; Markus Ullmann <jokey@gentoo.org> +PEAR-DB-1.7.14_rc1.ebuild:
  Version bump from project overlay

  28 Nov 2007; Jakub Moc <jakub@gentoo.org> +PEAR-DB-1.7.14_rc1.ebuild:
  Version bump

  22 Oct 2007; Raúl Porcel <armin76@gentoo.org> PEAR-DB-1.7.12.ebuild:
  ia64 stable wrt #192247

*PEAR-DB-1.7.13 (14 Oct 2007)

  14 Oct 2007; Anant Narayanan <anant@gentoo.org> +PEAR-DB-1.7.13.ebuild:
  version bump

  05 Oct 2007; Raúl Porcel <armin76@gentoo.org> PEAR-DB-1.7.12.ebuild:
  alpha/sparc stable wrt #192247

  28 Sep 2007; Christoph Mende <angelos@gentoo.org> PEAR-DB-1.7.12.ebuild:
  Stable on amd64 wrt bug #192247

  26 Sep 2007; Brent Baude <ranger@gentoo.org> PEAR-DB-1.7.12.ebuild:
  Marking PEAR-DB-1.7.12 ppc64 stable for bug 192247

  25 Sep 2007; Lars Weiler <pylon@gentoo.org> PEAR-DB-1.7.12.ebuild:
  stable ppc, bug #192247

  21 Sep 2007; Christian Faulhammer <opfer@gentoo.org>
  PEAR-DB-1.7.12.ebuild:
  x86 stable, bug 192247

  16 Sep 2007; Jeroen Roovers <jer@gentoo.org> PEAR-DB-1.7.12.ebuild:
  Stable for HPPA (bug #192247).

  06 Sep 2007; Markus Ullmann <jokey@gentoo.org> -PEAR-DB-1.7.10.ebuild:
  Cleanup

*PEAR-DB-1.7.12 (17 Aug 2007)

  17 Aug 2007; Christian Hoffmann <hoffie@gentoo.org>
  +PEAR-DB-1.7.12.ebuild:
  version bump wrt bug 158633, thanks to Jakub Moc

*PEAR-DB-1.7.10 (21 Mar 2007)

  21 Mar 2007; Luca Longinotti <chtekk@gentoo.org> metadata.xml,
  PEAR-DB-1.7.6-r1.ebuild, +PEAR-DB-1.7.10.ebuild:
  Version bump.

  21 May 2006; Luca Longinotti <chtekk@gentoo.org> -PEAR-DB-1.6.8.ebuild,
  -PEAR-DB-1.7.6.ebuild:
  Remove old-style PHP packages.

  17 Feb 2006; Aron Griffis <agriffis@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Mark 1.7.6-r1 stable on alpha. #119722

  27 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  PEAR-DB-1.7.6-r1.ebuild:
  Stable on ppc.

  27 Jan 2006; Jeroen Roovers <jer@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Marked hppa (bug #119722).

  22 Jan 2006; Bryan Østergaard <kloeri@gentoo.org PEAR-DB-1.7.6-r1.ebuild:
  Add ~ia64 keyword, bug 119722.

  22 Jan 2006; Simon Stelling <blubb@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  stable on amd64 wrt bug 119722

  22 Jan 2006; Jason Wever <weeve@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Stable on SPARC wrt bug #119722.

  22 Jan 2006; Mark Loeser <halcy0n@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Stable on x86; bug #119722

  21 Jan 2006; Markus Rothe <corsair@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Stable on ppc64; bug #119722

  22 Nov 2005; Markus Rothe <corsair@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Added ~ppc64 keyword; bug #105385

  21 Nov 2005; Joseph Jezak <josejx@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Marked ~ppc for bug #105385.

  18 Sep 2005; Marcus D. Hanwell <cryos@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Marked ~amd64.

  11 Sep 2005; Jason Wever <weeve@gentoo.org> PEAR-DB-1.7.6-r1.ebuild:
  Added ~sparc keyword.

  10 Sep 2005; Aron Griffis <agriffis@gentoo.org> PEAR-DB-1.7.6.ebuild:
  Mark 1.7.6 stable on alpha

*PEAR-DB-1.7.6-r1 (08 Sep 2005)

  08 Sep 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-DB-1.7.6-r1.ebuild:
  Use new PEAR eclass.

  23 Aug 2005; Aron Griffis <agriffis@gentoo.org> PEAR-DB-1.7.6.ebuild:
  stable on ia64

  25 Jul 2005; Guy Martin <gmsoft@gentoo.org> PEAR-DB-1.7.6.ebuild:
  Stable on hppa.

  17 Jul 2005; Tobias Scherbaum <dertobi123@gentoo.org>
  PEAR-DB-1.7.6.ebuild:
  ppc stable

  07 Jul 2005; Markus Rothe <corsair@gentoo.org> PEAR-DB-1.7.6.ebuild:
  Stable on ppc64

  04 Jul 2005; Gustavo Zacarias <gustavoz@gentoo.org> PEAR-DB-1.7.6.ebuild:
  Stable on sparc

  02 Jul 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-DB-1.7.6.ebuild:
  Stable on amd64 and x86.

*PEAR-DB-1.7.6 (13 Jun 2005)

  13 Jun 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-DB-1.7.6.ebuild:
  Version bump.

  16 May 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-DB-1.6.4.ebuild:
  Remove old ebuild(s).

  06 May 2005; Gustavo Zacarias <gustavoz@gentoo.org> PEAR-DB-1.6.8.ebuild:
  Stable on sparc

  07 Apr 2005; Michael Hanselmann <hansmi@gentoo.org> PEAR-DB-1.6.8.ebuild:
  Stable on ppc.

  06 Apr 2005; Markus Rothe <corsair@gentoo.org> PEAR-DB-1.6.8.ebuild:
  Stable on ppc64

  01 Apr 2005; Aron Griffis <agriffis@gentoo.org> PEAR-DB-1.6.8.ebuild:
  stable on ia64

  27 Mar 2005; Guy Martin <gmsoft@gentoo.org> PEAR-DB-1.6.8.ebuild:
  Stable on hppa.

  27 Mar 2005; Bryan Østergaard <kloeri@gentoo.org> PEAR-DB-1.6.8.ebuild:
  Stable on alpha.

  12 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-DB-1.6.8.ebuild:
  Stable on x86 and amd64, see bug 84525.

  09 Mar 2005; Markus Rothe <corsair@gentoo.org> PEAR-DB-1.6.8.ebuild:
  Added ~ppc64 to KEYWORDS; bug #84525

  09 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  PEAR-DB-1.6.8.ebuild:
  This package was previously bundled with www-apps/horde-pear. Mark unstable
  for ARCHes that www-apps/horde-pear-r2 is marked stable for.

  08 Mar 2005; Sebastian Bergmann <sebastian@gentoo.org>
  -PEAR-DB-1.3.ebuild, -PEAR-DB-1.5.0_rc2.ebuild, -PEAR-DB-1.6.1.ebuild,
  -PEAR-DB-1.6.5.ebuild:
  Remove old versions.

*PEAR-DB-1.6.8 (12 Feb 2005)

  12 Feb 2005; Sebastian Bergmann <sebastian@gentoo.org>
  +PEAR-DB-1.6.8.ebuild:
  Version bump.

  30 Dec 2004; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

  22 Oct 2004; Jason Wever <weeve@gentoo.org> PEAR-DB-1.6.4.ebuild:
  Stable on sparc.

  03 Aug 2004; <agriffis@gentoo.org> PEAR-DB-1.6.4.ebuild,
  PEAR-DB-1.6.5.ebuild:
  Mark 1.6.4 stable on alpha, add ia64 keywords #56295

*PEAR-DB-1.6.5 (30 Jul 2004)

  30 Jul 2004; Tal Peer <coredumb@gentoo.org> +PEAR-DB-1.6.5.ebuild:
  Version bump

  04 Jul 2004; Robin H. Johnson <robbat2@gentoo.org> PEAR-DB-1.6.4.ebuild:
  stable.

  04 Jul 2004; Bryan Østergaard <kloeri@gentoo.org> PEAR-DB-1.5.0_rc2.ebuild:
  Stable on alpha.

*PEAR-DB-1.6.4 (04 May 2004)

  04 May 2004; Tal Peer <coredumb@gentoo.org> PEAR-DB-1.6.4.ebuild:
  Version bump, bug #49719

  18 Apr 2004; Jason Wever <weeve@gentoo.org> PEAR-DB-1.5.0_rc2.ebuild:
  Stable on sparc.

  17 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> PEAR-DB-1.6.1.ebuild:
  Added IUSE=

  12 Apr 2004; Daniel Ahlberg <aliz@gentoo.org> PEAR-DB-1.3.ebuild,
  PEAR-DB-1.5.0_rc2.ebuild:
  Added IUSE=.

*PEAR-DB-1.6.1 (15 Mar 2004)

  15 Mar 2004; Tal Peer <coredumb@gentoo.org> PEAR-DB-1.5.0_rc2.ebuild,
  PEAR-DB-1.6.1.ebuild:
  1.5.0_rc2 stable on x86, bumped version to 1.6.1

  13 Oct 2003; Robin H. Johnson <robbat2@gentoo.org> metadata.xml:
  add metadata.xml

  11 Sep 2003; Robin H. Johnson <robbat2@gentoo.org> PEAR-DB-1.3.ebuild:
  fix bug #28168, move to stable

*PEAR-DB-1.5.0_rc2 (23 Dec 2003)

  23 Dec 2003; Tal Peer <coredumb@gentoo.org> PEAR-DB-1.5.0_rc2.ebuild:
  Version bump.
  Uses the new eclass.

*PEAR-DB-1.3 (07 May 2003)

  07 May 2003; Joshua Brindle <method@gentoo.org> Manifest,
  PEAR-DB-1.3.ebuild:
  Initial import, I needed this and it wasn't here...

